
Installer - Feature #3237

Add --reset-foreman-db options

10/11/2013 11:04 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category:    

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 56b726d8 - 11/11/2013 03:56 PM - Marek Hulán

Fixes #3237 - add --reset-db-feature

History

#1 - 10/17/2013 12:11 PM - Marek Hulán

- Target version set to 1.15.0

#2 - 10/17/2013 12:22 PM - Marek Hulán

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman-installer/pull/71

#3 - 11/11/2013 04:18 PM - Marek Hulán

- Status changed from Ready For Testing to Closed
